## mantis-xray 3.0.11

=== debian/changelog ===
mantis-xray (3.0.11-4) unstable; urgency=medium

  * tomopy/debian/Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Tue, 01 Feb 2022 20:16:43 +0100

mantis-xray (3.0.11-3) unstable; urgency=medium

  * Add missing copyright holders to debian/copyright.

 -- Roland Mas <lolando@debian.org>  Wed, 10 Nov 2021 15:02:27 +0100

mantis-xray (3.0.11-2) unstable; urgency=medium

  * Ship .desktop file and icon.

 -- Roland Mas <lolando@debian.org>  Fri, 08 Oct 2021 19:27:22 +0200

mantis-xray (3.0.11-1) unstable; urgency=low

  * Initial upload (closes: #995404).
  * source package automatically created by stdeb 0.10.0 then tweaked by hand

 -- Roland Mas <lolando@debian.org>  Thu, 30 Sep 2021 19:57:24 +0200
