=== debian/control ===
Source: mantis-xray
Maintainer: Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>
Uploaders:
 Debian Python Team <team+python@tracker.debian.org>,
 Roland Mas <lolando@debian.org>
Section: python
Priority: optional
Build-Depends: dh-python, python3-setuptools, python3-all,
 debhelper (>= 13), python3-numpy, python3-scipy, python3-h5py,
 python3-pil, python3-netcdf4
Standards-Version: 4.5.1
Homepage: https://spectromicroscopy.com/
Vcs-Git: https://salsa.debian.org/python-team/packages/mantis-xray.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/mantis-xray

Package: mantis-xray
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Multivariate ANalysis Tool for x-ray Spectromicroscopy
 Spectromicroscopy combines spectral data with microscopy, where
 typical datasets consist of a stack of microscopic images taken
 across an energy range. Due to the data complexity, manual analysis
 can be time consuming and inefficient, whereas multivariate analysis
 tools not only reduce the time needed but also can uncover hidden
 trends in the data.
 .
 Mantis is Multivariate ANalysis Tool for Spectromicroscopy developed
 in Python by 2nd Look Consulting. It uses principal component
 analysis and cluster analysis to classify pixels according to
 spectral similarity.
