=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.10.0 at
# Thu, 30 Sep 2021 13:04:36 +0200
export PYBUILD_NAME=mantis-xray
%:
	dh $@ --with python3 --buildsystem=pybuild
