## mantis-xray 3.1.13

=== debian/changelog ===
mantis-xray (3.1.13-1) unstable; urgency=medium

  * New upstream release.

 -- Roland Mas <lolando@debian.org>  Wed, 04 Oct 2023 15:55:42 +0200
