## mantis-xray 3.1.15

=== debian/changelog ===
mantis-xray (3.1.15-1) unstable; urgency=medium

  * New upstream release (this fixes "FTBFS: ModuleNotFoundError: No
    module named imp", thanks to Lucas Nussbaum (Closes: #1058255)).

 -- Roland Mas <lolando@debian.org>  Tue, 12 Dec 2023 14:35:14 +0100
