=== debian/control ===
--- 
+++ 
@@ -5,10 +5,9 @@
  Roland Mas <lolando@debian.org>
 Section: python
 Priority: optional
-Build-Depends: dh-python, python3-setuptools, python3-all,
- debhelper (>= 13), python3-numpy, python3-scipy, python3-h5py,
+Build-Depends: dh-python, python3-setuptools, python3-all, debhelper-compat (= 13), python3-numpy, python3-scipy, python3-h5py,
  python3-pil, python3-netcdf4
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Homepage: https://spectromicroscopy.com/
 Vcs-Git: https://salsa.debian.org/python-team/packages/mantis-xray.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/mantis-xray
