=== debian/watch ===
# please also check http://pypi.debian.net/mantis-xray/watch
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/mantis-xray/mantis-xray-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
