## mantis-xray 3.2.2

=== debian/changelog ===
mantis-xray (3.2.2-1) unstable; urgency=medium

  * Bug fix: "test fail due to use of deprecated scipy trapz", thanks to
    Drew Parsons (Closes: #1088357).

 -- Roland Mas <lolando@debian.org>  Fri, 29 Nov 2024 16:53:42 +0100

mantis-xray (3.1.15-3) unstable; urgency=medium

  * Bug fix: "removal of Python standard libraries in Python 3.13", thanks
    to Louis-Philippe Véronneau (Closes: #1084689).

 -- Roland Mas <lolando@debian.org>  Wed, 20 Nov 2024 14:52:10 +0100

mantis-xray (3.1.15-2) unstable; urgency=medium

  [Rahli Oussama]
  * d/t:*: Added autopkgtests.

 -- RAHLI Oussama <rahli@grades-01.synchrotron-soleil.fr>  Fri, 20 Sep 2024 11:09:12 +0200
