=== debian/control ===
--- 
+++ 
@@ -2,11 +2,20 @@
 Maintainer: Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>
 Uploaders:
  Debian Python Team <team+python@tracker.debian.org>,
- Roland Mas <lolando@debian.org>
+ Roland Mas <lolando@debian.org>,
 Section: python
 Priority: optional
-Build-Depends: dh-python, python3-setuptools, python3-all, debhelper-compat (= 13), python3-numpy, python3-scipy, python3-h5py,
- python3-pil, python3-netcdf4
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-python,
+ python3-all,
+ python3-h5py <!nocheck>,
+ python3-mda-xdrlib <!nocheck>,
+ python3-netcdf4 <!nocheck>,
+ python3-numpy <!nocheck>,
+ python3-pil <!nocheck>,
+ python3-scipy <!nocheck>,
+ python3-setuptools,
 Standards-Version: 4.6.2
 Homepage: https://spectromicroscopy.com/
 Vcs-Git: https://salsa.debian.org/python-team/packages/mantis-xray.git
@@ -14,7 +23,10 @@
 
 Package: mantis-xray
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}
+Depends:
+ python3-mda-xdrlib,
+ ${misc:Depends},
+ ${python3:Depends},
 Description: Multivariate ANalysis Tool for x-ray Spectromicroscopy
  Spectromicroscopy combines spectral data with microscopy, where
  typical datasets consist of a stack of microscopic images taken
